
eTB Manager Desktop - Feature #1474

"Type of patient" field 

05/14/2015 10:48 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

"Type of patient" field should not be mandatory

History

#1 - 05/14/2015 10:50 AM - Luiz Fernando Avelino

Luiz Fernando Avelino wrote:

"Type of patient" field should not be mandatory and should be named "Registration group"

#2 - 05/18/2015 10:36 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 07/22/2015 04:24 PM - Ricardo Memoria

- Status changed from New to Feedback

Type of patient is required in the web version (as with the name 'Patient group'), so why it should not be required in the desktop too?

#4 - 09/23/2015 07:15 AM - Luiz Fernando Avelino

- Status changed from Feedback to Closed

- Assignee set to Maurício Dos Santos

Ricardo has explained and thats understood.
